.children {padding-left: 7%;width: 92%}

/*----------//// ABOUT\\\\-------------*/
.shortcodes { width: 100%; margin-bottom: 35px; }


.shortcodes { width: 100%; }



/*--- SHORTCODES ---*/


.shortcodes {
    width: 100%;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
}

em{font-style: italic}
strong{font-weight: bold}

.shortcodes h1{
    width: 100%;
    margin-bottom: 15px;
    color: #6D5754;
    font-size: 44px;
    font-family: 'Crete Round', serif;
    line-height: 55px;
}

.shortcodes h2{
    width: 100%;
    margin-bottom: 15px;
    color: #6D5754;
    font-size: 40px;
    font-family: 'Crete Round', serif;
    line-height: 50px;
}

.shortcodes h3{
    width: 100%;
    margin-bottom: 15px;
    color: #6D5754;
    font-size: 36px;
    font-family: 'Crete Round', serif;
    line-height: 45px;
}

.shortcodes h4{
    width: 100%;
    margin-bottom: 15px;
    color: #6D5754;
    font-size: 32px;
    font-family: 'Crete Round', serif;
    line-height: 39px;
}

.shortcodes h5{
    width: 100%;
    margin-bottom: 15px;
    color: #6D5754;
    font-size: 24px;
    font-family: 'Crete Round', serif;
    line-height: 31px;
}

.shortcodes h6{
    width: 100%;
    margin-bottom: 15px;
    color: #6D5754;
    font-size: 20px;
    font-family: 'Crete Round', serif;
    line-height: 27px;
}

.shortcodes a{
    color: #E85C2C;
    -webkit-transition: color 120ms linear;
    -moz-transition: color 120ms linear;
    transition: color 120ms linear;
}

.shortcodes a:hover{
    color: #5D5D5D;
}

.shortcodes ul {padding: 0 0 0 25px;list-style-type: disc;}
.shortcodes ol {padding: 0 0 0 25px;list-style-type: decimal;}
.shortcodes ul li{
    float: left;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    list-style-type: disc;
    width: 100%;
}

.shortcodes ol li{
    float: left!important;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    width: 100%;
    list-style-type: decimal;
}

.shortcodes p{
    margin: 0px 0 10px!important;
    display: block;
    width: auto;
    float: none;
}

.shortcodes img{
    max-width: 100%;
    height: auto;
}

.home-slider-fix .slider-images img{height: auto!important}

.margin-top60{margin-top: 60px;}

.shortcodes hr {
    border: none;
    width: 100%;
    height: 5px;
    background: url("../style/img/border-3.png") repeat-x scroll left bottom;
    margin-bottom: 20px;
    display: inline-block;
}

blockquote{
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
}

blockquote div, blockquote p{
    float: right!important;
    width: 92%!important;
    color: #B3B3B3!important;
    font-size: 16px!important;
    font-family: 'Georgia'!important;
    line-height: 24px!important;
    border-left: 3px solid #E9E9E9!important;
    padding-left: 22px!important;
}

.tk-preview li, .shortcodes li{
    float: left;
    width: 96%;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
    padding: 2px 0 0 32px;
    margin: 0 0 12px 0;
    list-style: none;
}

.alignleft{float: left;padding: 0 25px 16px 0;}
.alignright{float: right;padding: 0 0px 16px 25px;}
.aligncenter{text-align: center}

.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}


/*SHORTCODES*/

.tk_sc_block_toggle h5.tab-head, 
.tk_sc_block_accordion h5.tab-head {
    display: inherit;
}

.shortcodes .tk_sc_block_accordion i {
    top: 18px;
    font-size: 16px;
}

.shortcodes .tk_sc_block_toggle i {
    top: 11px;
}

.shortcodes .tk-shortcode-tabs ul li {
    float: left;
    width: auto;
}

.shortcodes .tk-shortcode-tabs ul {
    background: none;
}

.tk-shortcode-tabs .nav-tabs a {
    float: left;
    padding: 15px;
}

.tk-shortcode-tabs .nav-tabs a h5 {
    margin-bottom: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    font-size: 20px;
    line-height: 20px;
}

.shortcodes .tk-shortcode-tabs ul {
    margin: 0 0 -1px 0!important;
}

.tab-pane {display: none;}
.tab-pane.active {display: block;}

.pricing-table-one h4 {
    font-weight: 400;
    font-size: 29px;
    margin-bottom: 0;
    display: inherit;
}

.tk_sc_block_toggle h5.tab-head, 
.tk_sc_block_accordion h5.tab-head {
    font-size: 17px;
    line-height: 20px;
}

.shortcodes .pricing-table-one .color-buttons a:hover {
    color: #fff;
}
.pricing-button a.price_btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 15px 5px;
}

.shortcodes .pricing-table-one-center p {
    width: auto;
    padding: 10px 0;
}

body .shortcodes .progress {
    background: #E6E6E6;
    margin: 0 0 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

body .shortcodes .progress .bar {
    background: #e85c2c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.tk-infobox p {
    font-size: 15px;
}

.tk-infobox.alert {
    padding: 17px 30px 17px 24px;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
}

.tab-content {
    display: inline-block;
    width: 100%;
}

.tab-pane.active {
    background: #ffffff;
}

.tab-pane {
    margin-top: 0;
}

.tab-pane,
.tab-content,
.tk-shortcode-tabs {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.shortcodes .tk-shortcode-tabs ul li,
.tk_sc_block_toggle {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.tk-shortcode-tabs .nav-tabs a,
.shortcodes .tk-shortcode-tabs ul li {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.dropcap-no-background {
    padding: 15px 8px 10px 0;
}

.shortcodes .dropcap-background {
    font-size: 29px!important;
    padding: 2px 10px;
    margin: 6px 8px 0 0!important;
}

.shortcodes .tk-infobox p {
    margin: 0!important;
}

.shortcodes .alert-error p {color: #c44a4a!important;}
.shortcodes .alert-success p {color: #808d39!important;}
.shortcodes .alert-block p {color: #bca272!important;}
.shortcodes .alert-info p {color: #3f78a6!important;}

.shortcodes .pricing-table-one-center p {
    width: auto;
    padding: 5px 0 0 0;
    margin: 0!important;
    float: right;
}

.pricing-table-one-center span {
    line-height: 29px;
    padding-top: 2px;
}

.pricing-table-one-top p {
    margin: 0!important;
}

.col-sm-6 .pricing-table-one-center {
    padding: 7px 20px;
}


.pricing-button h6 a.price_btn {
    float: none;
    font-weight: bold;
    font-size: 14px;
}

.tk_sc_block_toggle h5.tab-head, 
.tk_sc_block_accordion h5.tab-head {
    float: none;
}

.shortcodes .tk_sc_block_accordion .tab-body p {
    margin: 0!important;
}

.shortcodes .tk-shortcode-tabs .nav-tabs li a {
    margin: 0 -1px -3px 0!important;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
}

.tk_sc_block_toggle h5.tab-head, .tk_sc_block_accordion h5.tab-head {
    padding: 15px 70px 15px 15px;
}
.pricing-table-one .price_btn:hover,
.pricing-table-one .price_btn {color: #fff!important;}

.pricing-table-one .pricing-button {
    float: none;
    height: auto;
}

blockquote {
    border-left: none;
    display: inline-block;
}


/*Buttons*/
a.btn {
    padding: 7px 20px 8px;
}

.shortcodes a.btn.btn-large {
    font-size: 20px;
    padding: 17px 20px 17px;
}

.shortcodes a.btn.btn-small {
    padding: 5px 14px 5px;
}

.shortcodes a.btn.btn-mini {
    padding: 3px 10px 3px;
}

.shortcodes a.btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    color: #fff;
    font-weight: bold;
}

.tk_sc_block_toggle .tab-body p {
    margin-bottom: 0!important;
}

a.btn {
    border: none;
    color: #ffffff!important;
    font-size: 13px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    padding: 8px 14px;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 7px -2px rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 1px 7px -2px rgba(0, 0, 0, 0.19);
    box-shadow: 0 1px 7px -2px rgba(0, 0, 0, 0.19);
    -webkit-transition: 0!important;
    -moz-transition: 0!important;
    transition: 0!important;
}

.pricing-button a.price_btn {
    -webkit-transition: 0!important;
    -moz-transition: 0!important;
    transition: 0!important;    
}

.pricing-button.color-button-yellow h6 a.price_btn,
a.btn.btn-warning {
    background-color: #e8d02c;
    border: 1px solid #c7b222;
    text-shadow: 0px 1px 1px #dbc72b;
}

.pricing-button.pricing-button.color-button-yellow h6 a.price_btn:hover,
a.btn.btn-warning:hover {
    background-color: #c7b222;
    text-shadow: 0px 1px 1px #b4a521;
}

.pricing-button.color-button-black h6 a.price_btn,
a.btn.btn-inverse {
    background-color: #484848;
    border: 1px solid #252525;
    text-shadow: 0px 1px 1px #494b42;
}

.pricing-button.color-button-black h6 a.price_btn:hover,
a.btn.btn-inverse:hover {
    background-color: #252525;
    text-shadow: 0px 1px 1px #2b2e24;
}

.pricing-button.color-button-grey h6 a.price_btn,
a.btn.default {
    background-color: #acacac;
    border: 1px solid #8c8c8c;
    text-shadow: 0px 1px 1px #9da096;
}

.pricing-button.color-button-grey h6 a.price_btn:hover,
a.btn.default:hover {
    background-color: #8c8c8c;
    text-shadow: 0px 1px 1px #83857c;
}

.pricing-button.color-button-green h6 a.price_btn,
a.btn.btn-success {
    background-color: #97b93d;
    border: 1px solid #7a9531;
    text-shadow: 0px 1px 1px #8cac38;
}

.pricing-button.color-button-green h6 a.price_btn:hover,
a.btn.btn-success:hover {
    background-color: #7a9531;
    text-shadow: 0px 1px 1px #738c2e;
}

.pricing-button.color-button-red h6 a.price_btn,
a.btn.btn-danger {
    background-color: #e85c2c;
    border: 1px solid #c34a21;
    text-shadow: 0px 1px 1px #d15c2a;
}

.pricing-button.color-button-red h6 a.price_btn:hover,
a.btn.btn-danger:hover {
    background-color: #c34a21;
    text-shadow: 0px 1px 1px #b04d20;
}

a.btn.btn-info {
    background-color: #2c96e8;
    border: 1px solid #2277b8;
    text-shadow: 0px 1px 1px #318ecb;
}

a.btn.btn-info:hover {
    background-color: #2277b8;
    text-shadow: 0px 1px 1px #2973a0;
}

.pricing-button.color-button-blue h6 a.price_btn,
a.btn.btn-primary {
    background: #00D3DB;
    border: 1px solid #28A0A5;
    text-shadow: 0px 1px 1px #1AACB2;
}

.pricing-button.color-button-blue h6 a.price_btn:hover,
a.btn.btn-primary:hover {
    background: #06ACB3;
    text-shadow: 0px 1px 1px #068E94;
}

.share-this .share-this-content.pin-share a span {
    bottom: -8px!important;
    left: 50px!important;
    background: transparent url('img/count_north_white.png') 0 0 no-repeat!important;
}